uuid:
  -
    value: ced7338a-5f05-4bf1-a52a-78a9b1def55f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sun_sea_luxury_istock_000012196323_chill_out_in_santorini.jpg
uri:
  -
    value: 'public://2019-11/sun_sea_luxury_istock_000012196323_chill_out_in_santorini.jpg'
    url: /sites/default/files/2019-11/sun_sea_luxury_istock_000012196323_chill_out_in_santorini.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 161541
status:
  -
    value: true
created:
  -
    value: '2019-11-01T12:24:13+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:24:13+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
